/*     924615 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_2m1693187709233.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__924615__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__924615__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_21693187709233.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__924615__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     867535 : 첫 문단      */
.text__867535__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 20px;}
.text__867535__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867535__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867535__  .title02 {font-weight:700; font-size:24px;}
.text__867535__ .pc {display:none;}
.text__867535__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867535__ {padding:100px 0 50px;}
.text__867535__ p {font-size:24px}
.text__867535__ .title02 { font-size:40px;}
.text__867535__ .pc {display:block;}
.text__867535__ .mb {display:none;}
}

/*     895765 : 한줄 텍스트      */
.text__721974__{margin:0px auto 20px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 50px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     1033205 : BLANK 컨텐츠      */
.blank__1033205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1033205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1033205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1033205__ {height:40px}
}

/*     867555 : 첫 문단      */
.text__867555__{margin:20px auto 40px;}
.text__867555__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between; flex-direction: column;padding-top:40px;}
.text__867555__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867555__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867555__  .title02 {font-weight:700; font-size:24px;}
.text__867555__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:17%;margin: 15px 0;}

.text__867555__ .image{text-align:center;}
.text__867555__ .pc {display:none;}
.text__867555__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867555__{margin:50px auto 100px;}
.text__867555__  .wrapper{flex-direction: row;padding-top:90px;}
.text__867555__ p {font-size:24px}
.text__867555__ .title02 { font-size:40px;}
.text__867555__ .sun{margin: 30px 0;}
.text__867555__ .pc {display:block;}
.text__867555__ .mb {display:none;}
}

/*     867565 : 한줄 텍스트      */
.text__867565__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867565__ .top_box{display:flex;flex-wrap:wrap;padding:0 15px;}
.text__867565__ .txt_wrap{padding:40px 0 20px;}
.text__867565__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;line-height:1.5em; }
.text__867565__  .title02 {font-weight:700; font-size:24px; color:#343434; line-height:1.5em;margin-bottom:15px;}
.text__867565__ .sub_txt{font-weight:300;letter-spacing:-.03em;color:#7f7f7f;}

.text__867565__ .pc{display:none;}
.text__867565__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__867565__ p {font-size:24px}

	.text__867565__ .top_box{flex-wrap:nowrap;gap:70px;align-items: center;padding:0}
	.text__867565__ .txt_wrap{padding:100px 0;margin-left: 330px;}
	.text__867565__ .title02 { font-size:40px;margin-bottom:30px;}

	.text__867565__ .mb{display:none;}
	.text__867565__ .pc{display:block;}
}

/*     867575 : 첫 문단      */
.text__867575__ {padding:20px 0 40px;word-break:keep-all;}
.text__867575__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}


.text__867575__ .list_wrap{display:flex;background:#fff; padding:20px 15px;border-radius:14px;gap:10px;flex-wrap:wrap;justify-content: center;}
.text__867575__ .list_wrap .arrow{margin-top:15%;}
.text__867575__ .list_wrap .box{width: 44%;text-align:center;}
.text__867575__ .list_wrap .arrow{}
.text__867575__ .list_wrap .box .bottom_txt{color:#7f7f7f;font-size:16px;text-align:center;line-height:1.4em;}
.text__867575__ .list_wrap .box .top_txt{display:inline-block; background:#d50032; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:700;
border-radius:18px;line-height:1em;}

.text__867575__ .list_wrap .arrow2{margin-left:-6%;}


.text__867575__ .pc {display:none;}


.text__867575__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867575__ .list_wrap{flex-wrap:nowrap;gap:60px;padding:100px 60px;}

.text__867575__ {padding:50px 0 100px;}
.text__867575__ p {font-size:24px}

.text__867575__ .list_wrap .arrow{margin-top:7%;}
.text__867575__ .list_wrap .arrow2{margin-left:0;}
.text__867575__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__867575__ .list_wrap .box .top_txt{margin:16px 0;font-size:24px;}
.text__867575__ .list_wrap .box{width: auto;}

.text__867575__ .pc {display:block;}
.text__867575__ .mb {display:none;}
}

/*     895775 : BLANK 컨텐츠      */
.blank__895775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__895775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__895775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__895775__ {height:40px}
}

/*     895785 : 첫 문단      */
.text__895785__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__895785__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__895785__  .title02 {font-weight:700; font-size:24px;}
.text__895785__ .pc {display:none;}
.text__895785__ .mb {display:block;}

@media all and (min-width:1024px){
.text__895785__ p {font-size:24px}
.text__895785__ .title02 { font-size:40px;}
.text__895785__ .pc {display:block;}
.text__895785__ .mb {display:none;}
}

/*     895795 : 한줄 텍스트      */
.text__895795__ {position: relative; margin:15px 0 60px;}
.text__895795__ div .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;}
.text__895795__ div .box>img {position: absolute; right: 0;}
.text__895795__ div .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__895795__ div .box>div>div:last-child {margin-bottom:0px;}
.text__895795__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__895795__ .pc {display:none;}
@media all and (min-width:1024px){
.text__895795__  {margin:-10px 0 160px;}
.text__895795__ div .box {width:910px; margin:50px auto 0; padding:90px 75px; z-index: 10;}
	.text__895795__ p {font-size:24px}
.text__895795__ div .box>img {right: -150px; bottom:0;}
.text__895795__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important; }
.text__895795__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__895795__ .pc {display:block;}
}

/*     867635 : 첫 문단      */
.text__867635__ {padding:20px 0 40px;word-break:keep-all;}
.text__867635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;text-align:center;}

.text__867635__ .txt_wrap{padding:0 0 15px;}
.text__867635__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;line-height:1.5em; }
.text__867635__  .title02 {font-weight:700; font-size:24px; color:#343434; line-height:1.5em;margin-bottom:15px;}
.text__867635__ .sub_txt{font-weight:300;letter-spacing:-.03em;color:#7f7f7f;}

.text__867635__ .list_wrap{display:grid;grid-template-columns: 1fr 1fr;background:#f8f7f8; padding:20px 15px;border-radius:14px;gap:15px;}
.text__867635__ .list_wrap .box{text-align:center;}

.text__867635__ .list_wrap .box .bottom_txt{color:#7f7f7f;font-size:16px;text-align:center;line-height:1.4em;}
.text__867635__ .list_wrap .box .top_txt{display:inline-block; background:#d50032; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:700;
border-radius:18px;line-height:1em;}

.text__867635__ .list_wrap .arrow2{margin-left:-6%;}


.text__867635__ .pc {display:none;}
.text__867635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867635__ {padding:50px 0;}

.text__867635__ .txt_wrap{padding:0 0 30px;}
.text__867635__ .title02 { font-size:40px;margin-bottom:20px;}

.text__867635__ p {font-size:24px}

.text__867635__ .list_wrap{display:flex;flex-wrap:nowrap;gap:60px;padding:100px 60px;justify-content: center;}
.text__867635__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__867635__ .list_wrap .box .top_txt{margin:16px 0;font-size:24px;}


.text__867635__ .pc {display:block;}
.text__867635__ .mb {display:none;}
}

/*     895895 : BLANK 컨텐츠      */
.blank__895895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__895895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__895895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__895895__ {height:20px}
}

/*     929175 : 첫 문단      */
.text__929175__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__929175__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__929175__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__929175__ .pc {display:none;     text-align: center;}
.text__929175__ .mb {display:block;}

@media all and (min-width:1024px){
.text__929175__ p {font-size:24px}
.text__929175__ .title02 { font-size:40px;}
.text__929175__ .pc {display:block;}
.text__929175__ .mb {display:none;}
}

/*     929185 : BLANK 컨텐츠      */
.blank__929185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__929185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929185__ {height:25px}
}

/*     929195 : 한줄 텍스트      */
.text__929195__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__929195__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__929195__ p {
	margin:0;padding:0;
	font-size:15px;font-weight:400;color:#d50032;letter-spacing:0;line-height:1.5em;
}
.text__929195__ .title {font-weight:700; color:#d50032; font-size:24px}
.text__929195__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__929195__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__929195__ {display:flex;}
.text__929195__ p {font-size:20px}
}

/*     929205 : BLANK 컨텐츠      */
.blank__929205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__929205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929205__ {height:40px}
}

